.header {
    text-align: center;
    justify-content: center;
}
body{
    background: white;
    /* ar */
  }
  
  * {
     font-family: 'Georgia', 'Times', serif;
  }
  
  h1{
     color: black;
     font-family: "Playfair Display", serif;
     font-size: 32px;
       text-align: center;
  }
  
  h2{
       text-align: "center";
      font-family: "Playfair Display", serif;
  }
  
  a {
      border:1px solid black;
      border-radius: 10px;
      padding: 8px;
      font-size: 20px;
      background:#24888f ;
    color: black;
    text-decoration: none;
  }

a:hover{
    background:lightsteelblue ;
}
  
  .nav{
   padding: 10px;
   height: auto;
   text-align: center;
  }
  
  
  .nav li {
    color: #666666;
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 100;
    letter-spacing: 2px;
    margin: 20px;
    text-transform: uppercase;
  }

  .Video{
   width: 50%;
   margin-right: 30px;
  }
  
  footer {
    text-align: center;
    font-size: 12px;
    padding: 20px 0;
     color: 000;
    
  }
  
  .centrado{
      margin:10px auto;
      display:block;
      }
    
    .for{
    padding-bottom: 20px;
    margin-left: 40px;   
    min-width:400px; 
    background: none;
    border: none;
    border-bottom: 2px solid black;
    font-size:15px;
    width:auto;
    }

#btn{
    margin-top: 20px;
    margin-left: 300px;
    border:1px solid black;
    border-radius: 10px;
    padding: 3px;
    font-size: 20px;
    color: black;
}

#p-title{
    text-align: center;
    font-size: 25px;
    padding-bottom: 10px;
}
.q{
  font-size: 40px;
  display: flex;
  background: #F57AAE;
  border: 2px solid #000;
  border-radius: 20px;

margin: 5px 0px;
}

.qq{
  font-size: 40px;
  display: flex;
  background: #D5B8EA;
  border: 2px solid #000;
  border-radius: 20px;

margin: 5px 0px;
}
.m{
  font-size: 40px;
  display: flex;
  background: #FAA58A;
  border: 2px solid #000;
  border-radius: 20px;
padding: 40px 0px;
margin: 5px 0px;
}
.v{
  font-size: 40px;
  display: flex;
  background: #FFCC66;
  border: 2px solid #000;
  border-radius: 20px;
padding: 40px 0px;
margin: 5px 0px;
}
.o{
  font-size: 40px;
  display: flex;
  background: #AFDD7D;
  border: 2px solid #000;
  border-radius: 20px;
padding: 40px 0px;
margin: 5px 0px;
}

.ql{
  margin-left: 80px;
  margin-right: 80px;
  margin-top: 40px;
 display: inline-block;
}
.ql11{
  margin-left: 80px;
  margin-right: 80px;
  margin-top: 100px;
 display: inline-block;
}
.cls{
  font-size: 40px;
  display: flex;
  background: #AFDD7D;
  border: 2px solid #000;
  border-radius: 20px;
margin: 5px 0px;
}
.cl{
  margin-left: 40px;
  margin-right: 20px;
  margin-top: 20px;
 display: inline-block;
}
.cla{
  margin-left: 20px;
  
  margin-top: 150px;
 display: flexbox;
}
.qr{
  display: inline-block;
  justify-content: right;
}

.qt{
  background:#24888f;
  font-weight: bold;
  font-size: 40px;
  text-align: center;
  border: 2px solid #000;
  border-radius: 20px;
  padding: 0;
  width: 500px;
  margin-top: 30px;
  margin-left: 400px;
  margin-bottom: 20px;
}

.dt{
    background:#24888f;
    font-weight: bold;
    font-size: 40px;
    text-align: center;
    border: 2px solid #000;
    border-radius: 20px;
    padding: 0;
  width: 800px;
  margin-top: 30px;
  margin-left: 250px;
  margin-bottom: 30px;
}
.qqt{
  background:#CC3399;
  font-weight: bold;
  font-size: 40px;
  text-align: center;
  border: 2px solid #000;
  border-radius: 20px;
  padding: 0;
  width: 500px;
  margin-top: 30px;
  margin-left: 400px;
  margin-bottom: 20px;
}

.mt{
  background:#FF9966;
  font-weight: bold;
  font-size: 40px;
  text-align: center;
  border: 2px solid #000;
  border-radius: 20px;
  padding: 0;
  width: 500px;
  margin-top: 30px;
  margin-left: 400px;
  margin-bottom: 20px;
}   
.vt{
  background:#FF9900;
  font-weight: bold;
  font-size: 40px;
  text-align: center;
  border: 2px solid #000;
  border-radius: 20px;
  padding: 0;
  width: 500px;
  margin-top: 30px;
  margin-left: 400px;
  margin-bottom: 20px;
}
.ot{
  background:#00B050;
  font-weight: bold;
  font-size: 40px;
  text-align: center;
  border: 2px solid #000;
  border-radius: 20px;
  padding: 0;
  width: 500px;
  margin-top: 30px;
  margin-left: 400px;
  margin-bottom: 20px;
}